petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscViewerMathematicaGetLink

Returns the link to Mathematica

### Synopsis

    PetscErrorCode  PetscViewerMathematicaGetLink(PetscViewer viewer, MLINK *link)

### Input Parameters

viewer -The Mathematica viewer
link -The link to Mathematica

### Keywords

PetscViewer, Mathematica, link

### See Also

PetscViewerMathematicaOpen()

Level:intermediate
Location:src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages